( function( api ) {

	// Extends our custom "carpets-and-rugs" section.
	api.sectionConstructor['carpets-and-rugs'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );